{% extends 'AppBundle::_panelBlueTemplate.html.twig' %}
    {% block panel_title %}
        <h4>Liste des inscrits</h4>
    {% endblock %}
{% block panel_body %}
    {% include 'AppBundle:Group:members.html.twig' %}
{% endblock %}